Subject: Re: Update on Barbara Ludorf, Denise Bernatchez, Susan Kelleher 11/16 appt
From: Deeksha Dadu <[email-masked]>
To: Jayson Escala <[email-masked]>, Hannah Salut <[email-masked]>
Cc: "Pravesh Singh (LSM)" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Wed, 2 Nov 2022 16:21:34 +0000

Hi Hannah/Jayson,

Is there any action required on these from our end? If yes, please action.

Thanks

Regards,
Deeksha

Sent from my iPhone

On 2 Nov 2022, at 21:39, Release Concierge <[email-masked]> wrote:

Hi
Hannah- Thank you. I found the credit on an inactive account, so now $73 is available. She wants to use gift cards from her friends to pay for the rest. Jayson started that process yesterday.

Jayson- Thanks for the info about the booking of this trio. I got Susan's cc (now on her account) and GC is 100002912 so all can be booked, but now they are considering the 3:15 time period for services so Susan can get a female provider and will call back.

Thank you both!
Kris

---------- Forwarded message ---------
From: Barbara Ludorf <[email-masked]<mailto:[email-masked]>>
Date: Wed, Nov 2, 2022 at 9:18 AM
Subject: Call Center Release - Barbara Ludorf
To: <[email-masked]<mailto:[email-masked]>>

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

Release Wellness - Call Center Contact Form

Customer's Name Barbara Ludorf
Customer's Phone Number (774) 278-0395
Customers E-Mail Address        [email-masked]<mailto:[email-masked]>
Message Hi,

Barbara Ludorf booked a Mini Day package on November 16th. I've not processed the payment yet. She mentioned that she called two weeks ago to check the gift card she has on file. But I didn't find any gc on her account. Can someone please check on this? Thank you so much.
Date of Appointment     11-16-2022
Agent's Name
Hannah